<ART ID="1450112" PID="2922" JID="139" BPAGE="1450112-1" EPAGE="1450112-14" PII="S0217751X14501127" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Lorentz-violating effects in three-dimensional QED</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>Bufalo</SNM>
<EAD>rbufalo@ift.unesp.br</EAD>
<X-REF REFID="S0217751X14501127AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501127AF001">Instituto de F&#x00ED;sica Te&#x00F3;rica (IFT/UNESP), UNESP-S&#x00E3;o Paulo State University, Rua Dr. Bento Teobaldo Ferraz 271, Bloco II Barra Funda, CEP 01140-070, S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 February 2014</RE>
<RV>14 May 2014</RV>
<AC>5 June 2014</AC>
<![CDATA[<PUB>28 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Inspired in discussions presented lately regarding Lorentz-violating interaction terms in B. Charneski, M. Gomes, R. V. Maluf and A. J. da Silva, <IT>Phys. Rev. D</IT> <B>86</B>, 045003 (2012); R. Casana, M. M. Ferreira Jr., R. V. Maluf and F. E. P. dos Santos, <IT> Phys. Lett. B</IT> <B>726</B>, 815 (2013); R. Casana, M. M. Ferreira Jr., E. Passos, F. E. P. dos Santos and E. O. Silva, <IT>Phys. Rev. D</IT> <B>87</B>, 047701 (2013), we propose here a slightly different version for the coupling term. We will consider a modified quantum electrodynamics with violation of Lorentz symmetry defined in a <F>(2+1)</F>-dimensional space&#x2013;time. We define the Lagrangian density with a Lorentz-violating interaction, where the space&#x2013;time dimensionality is explicitly taken into account in its definition. The work encompasses an analysis of this model at both zero and finite-temperature, where very interesting features are known to occur due to the space&#x2013;time dimensionality. With that in mind, we expect that the space&#x2013;time dimensionality may provide new insights about the radiative generation of higher-derivative terms into the action, implying in a new Lorentz-violating electrodynamics, as well the nonminimal coupling may provide interesting implications on the thermodynamical quantities.</P>
</ABST>
<KWDG>
<KWD>Lorentz violation</KWD>
<KWD>three-dimensional field theory</KWD>
<KWD>higher-derivatives</KWD>
<KWD>finite temperature</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Kk</KWD>
<KWD>11.30.Cp</KWD>
<KWD>11.10.Wx</KWD>
</KWDG>
</FRONT>
</ART>
