<ART ID="1450116" PID="2922" JID="139" BPAGE="1450116-1" EPAGE="1450116-32" PII="S0217751X14501164" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Cosmological dynamics and dark energy from nonlocal infrared modifications of gravity</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Stefano</FNM>
<SNM>Foffa</SNM>
<X-REF REFID="S0217751X14501164AF001"></X-REF>
</AUT>
<AUT>
<FNM>Michele</FNM>
<SNM>Maggiore</SNM>
<EAD>Michele.Maggiore@unige.ch</EAD>
<X-REF REFID="S0217751X14501164FN001"></X-REF>
<X-REF REFID="S0217751X14501164AF001"></X-REF>
</AUT>
<FTN ID="S0217751X14501164FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Ermis</FNM>
<SNM>Mitsou</SNM>
<X-REF REFID="S0217751X14501164AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501164AF001">D&#x00E9;partement de Physique Th&#x00E9;orique and Center for Astroparticle Physics, Universit&#x00E9; de Gen&#x00E8;ve, 24 quai Ansermet, CH&#x2013;1211 Gen&#x00E8;ve 4, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 May 2014</RE>
<AC>19 June 2014</AC>
<![CDATA[<PUB>22 August 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the cosmological dynamics of a recently proposed infrared modification of the Einstein equations, based on the introduction of a nonlocal term constructed with <F>m<SUP>2</SUP>g<INF>&#x03BC;&#x03BD;</INF>&#x25A1;<SUP>-1</SUP>R</F>, where <F>m</F> is a mass parameter. The theory generates automatically a dynamical dark energy component, that can reproduce the observed value of the dark energy density without introducing a cosmological constant. Fixing <F>m</F> so to reproduce the observed value <F>&#x03A9;<INF><RM>DE</RM></INF>&#x2243;0.68</F>, and writing <F>w<INF><RM>DE</RM></INF>(a) = w<INF>0</INF>+(1-a)w<INF>a</INF></F>, the model provides a neat prediction for the equation of state parameters of dark energy, <F>w<INF>0</INF>&#x2243;-1.042</F> and <F>w<INF>a</INF>&#x2243;-0.020</F>, and more generally provides a pure prediction for <F>w<INF><RM>DE</RM></INF></F> as a function of redshift. We show that, because of some freedom in the definition of <F>&#x25A1;<SUP>-1</SUP></F>, one can extend the construction so to define a more general family of nonlocal models. However, in a first approximation this turns out to be equivalent to adding an explicit cosmological constant term on top of the dynamical dark energy component. This leads to an extended model with two parameters, <F>&#x03A9;<INF>&#x039B;</INF></F> and <F>m</F>. Even in this extension the EOS parameter <F>w<INF>0</INF></F> is always on the phantom side, in the range <F>-1.33 &#x2272;w<INF>0</INF>&#x2264;-1</F>, and there is a prediction for the relation between <F>w<INF>0</INF></F> and <F>w<INF>a</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>modified gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
</KWDG>
</FRONT>
</ART>

