<ART ID="1450130" PID="2922" JID="139" BPAGE="1450130-1" EPAGE="1450130-17" PII="S0217751X14501309" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Featured Article</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>SU(8)</F> family unification with boson&#x2013;fermion balance</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Stephen L.</FNM>
<SNM>Adler</SNM>
<EAD>adler@ias.edu</EAD>
<X-REF REFID="S0217751X14501309AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501309AF001">Institute for Advanced Study, Einstein Drive, Princeton, NJ 08540, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 June 2014</RE>
<AC>12 June 2014</AC>
<![CDATA[<PUB>20 August 2014</PUB>]]>
</HIST>
<ABST>
<P>We formulate an <F>SU(8)</F> family unification model motivated by requiring that the theory should incorporate the graviton, gravitinos, and the fermions and gauge fields of the standard model, with boson&#x2013;fermion balance. Gauge field <F>SU(8)</F> anomalies cancel between the gravitinos and spin &#x00BD; fermions. The 56 of scalars breaks <F>SU(8)</F> to <F>SU(3)<INF><RM>family</RM></INF> &#x00D7; SU(5) &#x00D7; U(1)/Z<INF>5</INF></F>, with the fermion representation content needed for "flipped" <F>SU(5)</F> with three families, and with residual scalars in the 10 and <F><TEX ID="S0217751X14501309M001">$\overline{10}$</TEX></F> representations that break flipped <F>SU(5)</F> to the standard model. Dynamical symmetry breaking can account for the generation of 5 representation scalars needed to break the electroweak group. Yukawa couplings of the 56 scalars to the fermions are forbidden by chiral and gauge symmetries, so in the first stage of <F>SU(8)</F> breaking fermions remain massless. In the limit of vanishing gauge coupling, there are <F>N = 1</F> and <F>N = 8</F> supersymmetries relating the scalars to the fermions, which restrict the form of scalar self-couplings and should improve the convergence of perturbation theory, if not making the theory finite and "calculable." In an Appendix we give an analysis of symmetry breaking by a Higgs component, such as the <F>(1, 1)(-15)</F> of the <F>SU(8)</F> 56 under <F>SU(8) &#x2283; SU(3) &#x00D7; SU(5) &#x00D7; U(1)</F>, which has nonzero <F>U(1)</F> generator.</P>
</ABST>
<KWDG>
<KWD>family unification</KWD>
<KWD><F>SU(8)</F></KWD>
<KWD>flipped <F>SU(5)</F></KWD>
<KWD>symmetry breaking modulo 5</KWD>
<KWD>nonzero <F>U(1)</F> generator</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.-q</KWD>
<KWD>11.15.Ex</KWD>
<KWD>11.30.Hv</KWD>
<KWD>11.30.Ly</KWD>
<KWD>12.10.-g</KWD>
</KWDG>
</FRONT>
</ART>

