<ART ID="1450108" PID="2922" JID="139" BPAGE="1450108-1" EPAGE="1450108-19" PII="S0217751X14501085" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Type II seesaw origin of nonzero &#x03B8;<INF>13</INF>, <F>&#x03B4;<INF><RM>CP</RM></INF></F> and leptogenesis</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Debasish</FNM>
<SNM>Borah</SNM>
<EAD>dborah@tezu.ernet.in</EAD>
<X-REF REFID="S0217751X14501085AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501085AF001">Department of Physics, Tezpur University, Tezpur 784028, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 April 2014</RE>
<AC>29 May 2014</AC>
<![CDATA[<PUB>20 August 2014</PUB>]]>
</HIST>
<ABST>
<P>We discuss the possible origin of nonzero reactor mixing angle &#x03B8;<INF>13</INF> and Dirac CP phase <F>&#x03B4;<INF><RM>CP</RM></INF></F> in the leptonic sector from a combination of type I and type II seesaw mechanisms. Type I seesaw contribution to neutrino mass matrix is of tri-bimaximal (TBM) type which gives rise to vanishing &#x03B8;<INF>13</INF> leaving the Dirac CP phase undetermined. If the Dirac neutrino mass matrix is assumed to take the diagonal charged lepton (CL) type structure, such a TBM type neutrino mass matrix originating from type I seesaw corresponds to real values of Dirac Yukawa couplings in the terms <F><TEX ID="S0217751X14501085M001">$Y_{ij} \bar{L}_i H N_j$</TEX></F>. This makes the process of right-handed heavy neutrino decay into a light neutrino and Higgs <F>(N &#x2192; &#x03BD;H)</F> CP preserving ruling out the possibility of leptogenesis. Here we consider the type II seesaw term as the common origin of nonzero &#x03B8;<INF>13</INF> and <F>&#x03B4;<INF><RM>CP</RM></INF></F> by taking it as a perturbation to the leading order TBM type neutrino mass matrix. First, we numerically fit the type I seesaw term by taking oscillation as well as cosmology data and then compute the predictions for neutrino parameters after the type II seesaw term is introduced. We consider a minimal structure of the type II seesaw term and check whether the predictions for neutrino parameters lie in the 3&#x03C3; range. We also compute the predictions for baryon asymmetry of the universe by considering type II seesaw term as the only source of CP violation and compare it with the latest cosmology data.</P>
</ABST>
<KWDG>
<KWD>Neutrino masses and mixing</KWD>
<KWD>CP violation</KWD>
<KWD>leptogenesis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.-i</KWD>
<KWD>12.60.Cn</KWD>
<KWD>14.60.Pq</KWD>
</KWDG>
</FRONT>
</ART>

