<ART ID="1450113" PID="2922" JID="139" BPAGE="1450113-1" EPAGE="1450113-23" PII="S0217751X14501139" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Perturbative bottom-up approach for neutrino mass matrix in light of large <F>&#x03B8;<INF>13</INF></F> and role of lightest neutrino mass</MTI>
<RTI>Perturbative bottom-up approach for neutrino mass matrix</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Rupak</FNM>
<SNM>Dutta</SNM>
<EAD>rupak@iith.ac.in</EAD>
<X-REF REFID="S0217751X14501139AF001"></X-REF>
</AUT>
<AUT>
<FNM>Upender</FNM>
<SNM>Ch</SNM>
<EAD>ph11p1003@iith.ac.in</EAD>
<X-REF REFID="S0217751X14501139AF001"></X-REF>
</AUT>
<AUT>
<FNM>Anjan K.</FNM>
<SNM>Giri</SNM>
<EAD>giria@iith.ac.in</EAD>
<X-REF REFID="S0217751X14501139AF001"></X-REF>
</AUT>
<AUT>
<FNM>Narendra</FNM>
<SNM>Sahu</SNM>
<EAD>nsahu@iith.ac.in</EAD>
<X-REF REFID="S0217751X14501139FN001"></X-REF>
<X-REF REFID="S0217751X14501139AF001"></X-REF>
</AUT>
<FTN ID="S0217751X14501139FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X14501139AF001">Indian Institute of Technology Hyderabad, Yeddumailaram 502205, AP, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 January 2014</RE>
<RV>16 May 2014</RV>
<AC>5 June 2014</AC>
<![CDATA[<PUB>27 August 2014</PUB>]]>
</HIST>
<ABST>
<P>We discuss the role of lightest neutrino mass <F>(m<INF>0</INF>)</F> in the neutrino mass matrix, defined in a flavor basis, through a <IT>bottom-up</IT> approach using the current neutrino oscillation data. We find that if <F>m<INF>0</INF> &#x003C; 10<SUP>-3</SUP> <RM>eV</RM></F>, then the deviation <F>&#x03B4;M<INF>&#x03BD;</INF></F> in the neutrino mass matrix from a tree-level, say tribimaximal neutrino mass matrix, does not depend on <F>m<INF>0</INF></F>. As a result <F>&#x03B4;M<INF>&#x03BD;</INF></F>'s are exactly predicted in terms of the experimentally determined quantities such as solar and atmospheric mass squared differences and the mixing angles. On the other hand for <F>m<INF>0</INF> &#x2273;10<SUP>-3</SUP> <RM>eV</RM></F>, <F>&#x03B4;M<INF>&#x03BD;</INF></F> strongly depends on <F>m<INF>0</INF></F> and hence cannot be determined within the knowledge of oscillation parameters alone. In this limit, we provide an exponential parametrization for <F>&#x03B4;M<INF>&#x03BD;</INF></F> for all values of <F>m<INF>0</INF></F> such that it can factorize the <F>m<INF>0</INF></F> dependency of <F>&#x03B4;M<INF>&#x03BD;</INF></F> from rest of the oscillation parameters. This helps us in finding <F>&#x03B4;M<INF>&#x03BD;</INF></F> as a function of the solar and atmospheric mass squared differences and the mixing angles for all values of <F>m<INF>0</INF></F>. We use this information to build up a model of neutrino masses and mixings in a top-down scenario which can predict large <F>&#x03B8;<INF>13</INF></F> perturbatively.</P>
</ABST>
<KWDG>
<KWD>Neutrino masses and mixings</KWD>
<KWD>tribimaximal mixing</KWD>
<KWD>perturbative bottom-up approach</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
</KWDG>
</FRONT>
</ART>

