<ART ID="1450118" PID="2922" JID="139" BPAGE="1450118-1" EPAGE="1450118-10" PII="S0217751X14501188" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Black hole emission of vector particles in <F>(1+1)</F> dimensions</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. I.</FNM>
<SNM>Kruglov</SNM>
<EAD>serguei.krouglov@utoronto.ca</EAD>
<X-REF REFID="S0217751X14501188AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501188AF001">Department of Chemical and Physical Sciences, University of Toronto, 3359 Mississauga Road North, Mississauga, Ontario L5L 1C6, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 June 2014</RE>
<AC>24 June 2014</AC>
<![CDATA[<PUB>21 August 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate the radiation of spin-1 particles by black holes in <F>(1+1)</F> dimensions within the Proca equation. The process is considered as quantum tunneling of bosons through an event horizon. It is shown that the emission temperature for the Schwarzschild background geometry is the same as the Hawking temperature corresponding to scalar particles emission. We also obtain the radiation temperatures for the de Sitter, Rindler and Schwarzschild&#x2013;de Sitter space&#x2013;times. In a particular case when two horizons in Schwarzschild&#x2013;de Sitter space&#x2013;time coincides, the Nariai temperature is recovered. The thermodynamical entropy of a black hole is calculated for Schwarzschild&#x2013;de Sitter space&#x2013;time having two horizons.</P>
</ABST>
<KWDG>
<KWD>Spin-1 particles</KWD>
<KWD>black hole</KWD>
<KWD><F>(1+1)</F> dimensions</KWD>
<KWD>Proca equation</KWD>
<KWD>quantum tunneling</KWD>
<KWD>Schwarzschild background</KWD>
<KWD>Hawking temperature</KWD>
<KWD>Schwarzschild&#x2013;de Sitter space&#x2013;times</KWD>
<KWD>Nariai temperature</KWD>
<KWD>thermodynamical entropy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
